<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>RedeX01</author>
    <version>3.0.0.0</version>

    <title>
        <en>Lizard Dom Trailer</en>
    </title>

    <description>
        <en>
<![CDATA[
Price: 1500€
Capacity: 3000 l
]]>
        </en>
        <de>
<![CDATA[
Preis: 1500€
Kapazität: 3000 l
]]>
        </de>
        <fr>
<![CDATA[
Prix: 1500€
Capacité: 3000 l
]]>
        </fr>
		
		
	
    </description>
	<l10n>
		
		<text name="Gray"> 
		    <en>Gray</en>
			<de>Grau</de>
            <pl>Siwy</pl>	
		</text>
		<text name="Black"> 
		    <en>Black</en>
			<de>Schwarz</de>
            <pl>Czarny</pl>	
		</text>		
		<text name="Green"> 
		    <en>Green</en>
			<de>Grün</de>
            <pl>Zielony</pl>	
		</text>	
		<text name="Red"> 
		    <en>Red</en>
			<de>Rot</de>
            <pl>Czerwony</pl>	
		</text>	
		<text name="Orange"> 
		    <en>Orange</en>
			<de>Orange</de>
            <pl>Pomarańczowy</pl>	
		</text>
		<text name="Blue"> 
		    <en>Blue</en>
			<de>Blau</de>
            <pl>Niebieski</pl>	
		</text>
		<text name="Yellow"> 
		    <en>Yellow</en>
			<de>Gelb</de>
            <pl>Żółty</pl>	
		</text>


         <text name="brown">
               <en>Brown</en>
               <de>Braun</de>
               <pl>Brązowy</pl>
         </text>
		
		
	</l10n>

    <iconFilename>icon_dom.dds</iconFilename>
    <multiplayer supported="true" /> 


    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="lizardDom.xml"/>
    </storeItems>


</modDesc>